#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-GZaDZ8nIf9CJnObPaerEyq
key:                  http-download-0.2.1.0-GZaDZ8nIf9CJnObPaerEyq
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  6735e7b371579292bdcb85eaca3e9636
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-GZaDZ8nIf9CJnObPaerEyq
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 conduit-1.3.6.1-AL3EmwxQHuQ1mZT9WLAkFR
    conduit-extra-1.3.6-6dO1xP5ViME37M1InDuSps
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-FpC7SAL9FKhIIP8nZNhrgs directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.17-39vQCRHDS8Y4AZkwpcxUyW
    http-conduit-2.3.9.1-16gFKEPUkcU7pOEwwzAGYm
    http-types-0.12.4-3FyJu2Ux8ftJoanRheHyWI
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-95VspgGOCSV6oRRSuTShr6
    path-io-1.8.2-6oL9VgNPbIZGwpKQmuDmxy
    retry-0.9.3.1-4KlaHyu6mnzF5UBo1lmEsD
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-prettyprint-0.1.7.0-8ns3bERdxoB2DfGxErjfoC

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

